# GimpUi.prop_pointer_combo_box_new

    @accepts(GObject.Object, unicode, GimpUi.IntStore)
    @returns(Gtk.Widget)
    def prop_pointer_combo_box_new(config, property_name, store):
        # Python wrapper for gimp_prop_pointer_combo_box_new()

Creates a GimpUi.IntComboBox widget to display and set the specified property. The contents of the widget are determined by store, which should be created using GimpUi.IntStore.new. Values are GType/gpointer data, and therefore must be stored in the "user-data" column, instead of the usual "value" column.

Since 2.10

config

  Object to which property is attached.

property_name

  Name of GType/gpointer property controlled by combo box.

store

  GimpUi.IntStore holding list of labels, values, etc.

Returns